{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrastyle %}{{ block.super }}

<link rel="stylesheet" type="text/css" href="{% static 'admin/css/dashboard.css' %}" />
{% endblock %}


{% block breadcrumbs %}
<div class="breadcrumbs">
     <a href="javascript:window.close()">{% trans "Cerrar" %}</a> &rsaquo;
</div>
{% endblock %}

{% block title %} {% trans 'Detalle de Matrícula UDL' %} {% endblock %}

{% block content %}
  <h2>Curso {{ matriculado_curso.PeriodoCurso.Grupo|escape }} - {{ matriculado_curso.PeriodoCurso.Curso.Nombre|escape }} - {{ matriculado_curso.PeriodoCurso.Curso.Carrera.Carrera|escape }}</h2>
  <div id="content-main">

    <div class="module aligned" id="changelist">

    {% block result_list %}
     {% if matriculado_curso %}
        <table cellspacing="0">
        <THEAD>
        <TR>
        {% for nota in matriculado_curso.Calificaciones %}
            <TH>{{ nota.Nota.Nota }}({{ nota.Nota.Peso }})</TH>
        {% endfor %}
        <TH>{% trans 'Promedio' %}</TH>
        </TR>
	</THEAD>
        <TBODY>
        <TR class="{% cycle 'row1' 'row2' %}">
        {% for nota in matriculado_curso.Calificaciones %}
           <TD>{{ nota.Valor }}</TD>
        {% endfor %}
        <TD>{{ matriculado_curso.Promedio }}</TD>
        </TR>
        </TBODY>
        </table>
     {% endif %}
      {% endblock %}
    </div>
  </div>

  <p>Si el Promedio final es diferente al Promedio, significa que el estudiante rindio examen de aplazados, que reemplaza el Promedio.</p>

{% endblock %}
